@media only screen and (min-width: 1921px)
{.wpb_gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item img{max-width:60%; margin:0 auto}}

@media only screen and (min-width: 1500px) {
	.call-sec-before:before {
  
    left: -225px;
	}
	#social-manage .wpb_single_image.vc_align_center{text-align:right; padding-right:80px}

}
@media only screen and (max-width: 1499px) {
.entry-title { font-size: 40px; line-height: 40px }

#call-sec{    background-position: left -100px top 0 !important;}
#social-manage img{max-width:80%}
#social-manage .seo-full-img img{max-width:100%}
}

@media only screen and (max-width: 1281px) {
.site-inner,
.wrap { max-width: 1140px; }
.center-stretch > .vc_column-inner{max-width:570px}
.center-stretch.wpb_column.vc_column_container.vc_col-sm-6{padding-top:25px;  padding-bottom:20px}
.center-stretch .wpb_content_element{margin-bottom:20px}
}
/***************max-width:1200px****************/
@media only screen and (max-width: 1200px) {
.title-area { float: left; padding: 25px 0; width: 180px; }
.site-inner,
.wrap { max-width: 960px; margin-top:0}
/*.genesis-nav-menu li { padding: 0 13px; }
*/.genesis-nav-menu a { font-size: 14px; }
.site-header.sticky-header .genesis-nav-menu a { padding: 0; }
#wel-first { padding-top: 50px !important; }
.tab-btn li { padding: 0 30px; }
#journey { padding-top: 0px; }
.ser-short-desc { width: 244px; margin-right: 15px; margin-left: auto; padding-left: 60px; margin-bottom: 15px; }
.ser-short-desc p { font-size: 12px; line-height: 16px; }

.feature-list > .vc_column-inner { padding-top: 25px; padding-bottom: 10px; }
#partners { padding: 40px 0 75px; }
.home-team-sec { margin-top: -105px; margin-bottom: 25px !important; }
#home-blog { padding-top: 0; }
.home-new-product-sec { margin-top: 0px !important; }
.homepage-team-img { width: 146px; height: 146px; margin-bottom:10px}
.homepage-team-title a,
.homepage-team-title { font-size: 11px; }
.homepage-team-content { font-size: 10px; }
.team-details { padding: 0 8px; }
.product-details.col-one { margin-left: 0; margin-right: 0; width: 32.5%; }
.home-new-product-sec .col-two .product-details .homepage-blog-img { max-height: 105px; }
.home-new-product-sec .col-two .product-details .homepage-blog-img img { height: auto; }
.homepage-blog-data .homepage-blog-title a { font-size: 14px; }
.product-details .homepage-blog-img { height: 78%; max-height: 325px; }
.homepage-blog-data { padding: 10px 20px; width: 100%; height: auto; display: block; overflow: visible; }
#sec-black > .vc_column_container > .vc_column-inner { padding: 40px 15px 0; }
#sec-black .wpb_single_image { margin-top: 0px; }
#sec-black .wpb_content_element p { width: 100%; padding-bottom: 40px; font-size: 14px; }
.product-details { margin-bottom: 18px !important }
#home-portfolio { padding: 0 }
#tabbing { padding-bottom: 170px }
#intro { padding: 50px 0 120px }
.footer-md .col-sm-5 { padding-left: 15px }
.footer-md { padding-left: 0; padding-right: 0 }
.footer-md .col-sm-4 { padding-right: 0; padding-left: 0; }
.feature-list .vc_custom_heading { font-size: 15px !important }
#portfolio,
#design,
#brand,
#social { margin-bottom: 50px }
.entry-title {
    font-size: 38px;
    line-height: 38px;
}
.feature-list.vc_col-sm-2 {width:33.33%}
#call-sec, .page-template-simple-blog-listing #call-sec {
    padding: 25px 0 20px;
    
    background-size: contain;
}
.sec-pad{padding:50px 0}
#inner-partners {
    padding: 50px 0 85px;
}
#inner-ser-pad {
    padding: 55px 0 155px;
}
.p-b-80{padding-bottom:55px}

.md-quote .vc_column-inner > .wpb_wrapper:before{top:0}
.md-quote .quote:after{bottom:10px}
.full-width-content .content.quote{padding:0}
.img-ser-name img{max-width:80%;  margin:0 10%}
.enquiry-form form .row > [class*="col-"]{padding:0 15px 25px}
#contact{padding-top:55px}

.wpb_gallery .wpb_image_grid .wpb_image_grid_ul li{max-width:25%;display: -webkit-box;
display: -ms-flexbox;
display: flex;

-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;

-webkit-box-align: center; 
-ms-flex-align: center; 
align-items: center;}
.pr-btn.wpb_content_element{margin-bottom:15px}
.port-div.pr-btn{margin-bottom:35px}

.page-template-simple-blog-listing .content-sidebar-wrap, .single-post .content-sidebar-wrap{padding-top:55px;}
.page-template-simple-blog-listing .content-sidebar-wrap, .single-post .content-sidebar-wrap{padding-bottom:40px}
.vc_row.vc_column-gap-30>.vc_column_container{padding:0}
.seo-mal-list .w-90{width:100%}
.center-stretch > .vc_column-inner{max-width:445px;}

#social-campaign{padding-top:40px; padding-bottom:40px;}
#social-reporting{padding-bottom:40px;}
 #social-content{}
#social-manage img{max-width:100%; padding-left:15px; padding-right:15px}
.single-post .content-sidebar-wrap .containt_news .content{padding:0; width:100% }

h2{font-size:25px}
.banner-sec h1.vc_custom_heading{    font-size: 44px;
    line-height: 44px;}
#lern-more .vc_btn3-style-outline{font-size:14px;    padding-left: 10px;
    padding-right: 10px;}
.home .vc_empty_space.hidden-xs { height: 0 !important; }
#sec-black .wpb_single_image {
    margin-bottom: -35px !important;
}
.call-sec-before:before, .call-content-before:before{    left: -200px;     width: 512px;}
body.home .site-inner {
    margin-top: 50px;
}


#call-sec .wpb_single_image.vc_align_center{margin-right:-30px}
.header-topright-phone a {   font-size: 15px; padding: 0px 15px;    }
	nav > .wrap {  padding-right: 165px;}

}
/***************max-width:1023px****************/
 @media only screen and (max-width: 1023px) {
.site-header > .wrap,
.footer_area > .wrap { max-width: 960px; }
nav.nav-primary ul { padding: 5px; }
nav.nav-primary { width: 81%; }
.genesis-nav-menu li { padding: 0 10px; }
.header-image .sticky-header .site-title > a { height: 40px; }
.site-header { position: fixed !important; }
.site-header.sticky-header { padding: 20px 0; }
nav.nav-primary ul.menu{padding-top:10px;    padding-left: 10px;}
/*#wel-first {padding-top: 0;}

.site-header.sticky-header {padding: 0 0 25px 0;}

#wel-first {padding-top: 120px !important;}

.site-inner {margin-top: 0;}*/
.site-title { margin: 0 }
.homepage-blog-data .homepage-blog-title { margin-bottom: 0 }
.home-new-product-sec .col-two .product-details { height: 46.5%; }
.product-details { margin-bottom: 15px !important }
.footer_area { padding: 35px 0 }
.tab-btn li a { font-size: 16px }
.tab-btn li:after { height: 32px; top: -1px }
vc_empty_space{width:100%; margin:0 0 20px}
}
/***************max-width:991px****************/
 @media only screen and (max-width: 991px) {
	 nav.nav-primary ul.menu{padding-left:0}
	 .genesis-nav-menu li:first-child{padding-left:15px}
nav.nav-primary ul.sub-menu{background-color: transparent; padding:0;     left: -9999px;
    letter-spacing: 0;
    opacity: 0;
    position: absolute;
    width:100%}
nav.nav-primary ul.sub-menu span{}
.site-header { position: fixed !important; }
.site-header > .wrap,
.footer_area > .wrap { max-width: 768px; }
.site-header .title-area,
.site-header.sticky-header .title-area { padding: 0; width: 100%; }
.homepage-team-title { line-height: 16px; }
.homepage-blog-data { padding: 10px 10px; }
.site-header .title-area,
.site-header.sticky-header .title-area { width: 180px; margin: 0; }
.site-header { padding: 0; }
.widget-area.header-widget-area { justify-content: right; display: flex; width: auto; }
.menu-toggle { width: auto; float: right; border-radius:0 }
.menu-toggle,
.menu-toggle:hover, .menu-toggle:focus{color:#01beffl; border:1px solid #ededed}
nav.nav-primary{width:auto}
.genesis-nav-menu .menu-item:hover, .genesis-nav-menu .menu-item:focus{background:#fff;  color:#252525 !important; transition:none}
  .genesis-nav-menu .menu-item:hover a, .genesis-nav-menu .menu-item:focus a, .genesis-nav-menu .menu-item:hover span , .genesis-nav-menu .menu-item:focus span{color:#252525 !important; transition:none}
.genesis-nav-menu .sub-menu a{color:#fff !important}
.sub-menu-toggle { margin: 0; }
.site-title { margin: 5px 0; }
.widget-area.header-widget-area,
.title-area { margin: 0; }
nav.nav-primary ul li a { padding: 0; }
.header-image .sticky-header .site-title > a { height: 40px !important;     z-index: 999;}
nav.nav-primary span { background: none; color: #fff; }
nav.nav-primary ul ul,
nav.nav-primary ul li { background: none; }
.nav-primary .genesis-nav-menu { background-color: #01beff; padding: 20px 0; display: none; }
.genesis-nav-menu > .menu-item > a { font-size: 17px; }
.site-header.sticky-header { padding: 0 }
#wel-first { padding-top: 0px !important; }
nav.nav-primary { min-height: 1px }
.site-header.sticky-header,
.site-header { padding: 15px 0 }
.header-widget-area { float: right }

/*** inner apge ***/
.w-80{width:100%}
.p-b-80 {
    padding-bottom: 45px;
}
.featured_image_area{margin-top: 80px;}
.header-title{    padding-left: 0;}
.entry-title, .entry-title h1{font-size: 30px;
    line-height: 32px;}
.sec-pad {padding:40px 15px}
#why-fect .vc_row.vc_column-gap-20{margin-left:0; margin-right:0}
.ser-short-desc{    width: 210px;}
#sec-black .wpb_content_element p {margin-top:0; padding-bottom:20px}
#sec-black .wpb_single_image{margin-top:30px}
#part-list .wpb_text_column.wpb_content_element{margin-bottom:0} 
.home-new-product-sec .col-two .product-details .homepage-blog-img{max-height:90px} 
.product-details .homepage-blog-img{    max-height: 285px;}
#inner-partners{padding:40px 0 80px}
.grid-gel .wpb_image_grid .wpb_image_grid_ul{}
#call-sec, .page-template-simple-blog-listing #call-sec{    background-position: left 0 bottom 0 !important;
    background-size: contain;      padding: 15px 0 0px;}
.wpb_image_grid .wpb_image_grid_ul{    justify-content: space-evenly;    align-items: center;     margin-top: 0;}
.md-quote .vc_column-inner > .wpb_wrapper:before{top:0}
.md-quote .quote:after{bottom:0}
.form-col, .w-100{width:100%}
#inner-ser-pad{padding:40px 0 145px}
0#contact, .partner-quote{padding-top:40px}
.footer-button{margin-left:-20px}
#call-sec .w-80.wpb_content_element{margin-bottom:20px}
.footer_logo{width:50%; float:left;}
.footer-subcontent{float:right;margin:0;margin-right: 40px;}
.footer_social_sec{width:100%; float:left;}
#part-list{padding-left:0 !important; padding-right:0 !important}
.product-details .homepage-blog-img img{width:100%}
#partners { padding: 60px 0 75px; }
.port-btn{top:0;margin-bottom:0 !important}
#contact-enquiry{padding:40px 0 0}
.foo-add span.plusicon{display:none}
.page-template-simple-blog-listing .content-sidebar-wrap, .single-post .content-sidebar-wrap{padding-top:40px;}
.port-main .wpb_single_image {
    margin-top: 0;
}
.center-stretch{padding-left:5%; padding-right:5%;}
.center-stretch > .vc_column-inner, .center-stretch > .vc_column-inner{padding-left:0 !important; padding-right:0 !important}
#social-manage .wh-100 > .vc_column-inner *,  .wh-100 .vc_column-inner *{height:auto}
.homepage-team-img{width:130px; height:130px}
body.home .site-inner{margin-top:0}
/*****6-3-19********/
.franch-mang-sec{margin-bottom: 15px; margin-top: 30px;}
.solution-text-sec {padding-bottom: 30px;}
#franchise-intro {padding: 50px 0 50px;}
#seo-feature > .wpb_column > .vc_column-inner {margin-top: 0;}
#part-list > .wpb_column > .vc_column-inner {padding-bottom: 30px;}
.solution-text-sec > .wpb_column > .vc_column-inner {  padding-top: 45px !important;  padding-bottom: 45px;}
.solution-text-sec {  padding-bottom: 0;}
.feature-freanchies-rw > .wpb_column > .vc_column-inner {   padding: 30px 0; margin-bottom: 0!important;}

#call-sec .wpb_single_image.vc_align_center{margin-right:0}
.wh-100 .vc_column-inner img{padding-left:15px; padding-right:15px}
	  .header-image .site-title > a { height: 30px;    }
.title-area .site-title { background-size: contain !important;}	 
	 .header-topright-phone a{line-height: 44px;}
	 .header-topright-phone { display: inline-block;  position: static;     margin-right: 6px;}
}
/***************max-width:800px****************/
 @media only screen and (max-width: 800px) {
.menu-toggle { display: block; }
.banner-sec h1.vc_custom_heading { font-size: 44px; line-height: 44px; position: relative; }
#intro { padding: 60px 0 120px; }
.feature-list > .vc_column-inner { padding-top: 30px; padding-bottom: 0px; }
.tab-btn li a { font-size: 18px; }
.tab-btn li a { font-size: 14px; }
.tab-btn li::after { }
.site-inner { margin-top: 0; }
#wel-first { padding-top: 40px !important; }
nav.nav-primary { display: contents; position:absolute;top:100%; left:15px; right:15px;}
.sub-title-sec{font-size:15px}
.product-details .homepage-blog-img{    max-height: 250px;}
.home-new-product-sec .col-two .product-details .homepage-blog-img{    max-height: 79px;}
.home-new-product-sec .col-two .product-details{    height: 45.5%;}
.homepage-blog-data{padding:5px 10px 10px}
#partners{padding: 35px 0 75px;}
.widget-recent-item{margin-bottom:20px}
#call-sec .wpb_single_image.vc_align_center{margin-right:-50px}
.home-team-sec .team-details:last-child .homepage-team-img > a{font-size:15px}
	
	 
}
.mb-footer-sticky-btn{display: none;}
/***************max-width:767px****************/


 @media only screen and (max-width: 767px) {
	 .vc_empty_space.hidden-xs { height: 0 !important; }

	.sec-heading{font-size:22px}
.banner-sec h1.vc_custom_heading { display: table }
#portfolio,
#design,
#brand,
#social, #seo { max-width: 320px; margin: -170px auto 80px; }
.port > .vc_col-sm-5 { width: 100%; }
.port > .vc_col-sm-7 { width: 100%; }
#journey .wpb_column.vc_column_container.vc_col-sm-8:nth-child(1) { width: 100%; }
#journey .vc_row:nth-child(2) { display: flex; flex-direction: column; }
#journey .vc_col-sm-4:nth-child(1) { width: 100%; order: 1; -webkit-box-ordinal-group: order:2;
-ms-flex-order: 1; }
#journey .vc_col-sm-4:nth-child(2) { width: 100%; order: 3; -webkit-box-ordinal-group: order:4;
-ms-flex-order: 3; padding-bottom: 0; padding-top: 30px }
#journey .vc_col-sm-4:nth-child(3) { width: 100%; order: 2; -webkit-box-ordinal-group: order:3;
-ms-flex-order: 2; }
#sec-black .vc_row.wpb_row.vc_inner.vc_row-fluid { display: flex; }
#sec-black .wpb_column.vc_column_container.vc_col-sm-6:nth-child(1) { width: 50%; }
#sec-black .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) { width: 50%; }
.product-details .homepage-blog-img { height: 81%; }
#journey .wpb_wrapper { max-width: 265px; height: auto; margin: 0 auto; }
.ser-short-desc { width: 350px; height: auto !important }
.homepage-team-title { line-height: 16px; }
.tab-btn li a { width: 116px; }
/*-webkit-box-ordinal-group: order:3;
  -ms-flex-order: 2;*/
.banner-sec > .vc_column-inner { margin-left: auto; margin-right: auto; }
#wel-first { padding-top: 100px !important; }
.banner-sec { z-index: 5 }
#wel-first .wpb_single_image { margin-top: -35px; margin-bottom: 0 }
.banner-sec h1.vc_custom_heading { font-size: 26px !important; line-height: 32px; }
#feature > .wpb_column > .vc_column-inner, #feature-home > .wpb_column > .vc_column-inner,  #seo-feature-home > .wpb_column > .vc_column-inner, #seo-feature > .wpb_column > .vc_column-inner{ margin-top: 0 }
#intro { padding: 35px 0 10px; }
.feature-list.wpb_column.vc_column_container.vc_col-sm-3 { width: 50%;     float: left;}
#tabbing { padding-bottom: 150px; padding-top: 0px; }
.m-0 { margin-bottom: 10px !important }
.tab-btn li { padding: 0 20px }
#journey { padding-top: 40px }
#partners{ padding: 0px 0 75px }
.team-details { width: 50%; margin: 0 auto; padding: 0 15px 25px }
.homepage-team-img { width: 180px; height: 180px; }
.team-details:last-child { float: none; }
#part-list .wpb_content_element { margin-bottom: 0 }
.product-details.col-one { width: 100%; }
.home-new-product-sec .col-two { margin-left: 0; margin-right: 0; width: 100%; }
.home-new-product-sec .col-two .product-details { height: auto }
.home-new-product-sec .col-two .product-details .homepage-blog-img { max-height: 100%; }
.product-details .homepage-blog-img { height: auto; max-height: 100%; }
.product-details .homepage-blog-img img { height: 100%; width: 100%; }
.home-new-product-sec { margin-bottom: 0 !important }
.footer-add-top,
.footer-add-bottom { width: 50%; float: left; }
.footer-add-bottom{padding:0 15px}
.footer-button { margin-top: 30px }
/*#sec-black .wpb_single_image { margin-top: 0 }
*/.port > #col-left,
.port > #col-left > .vc_column-inner { padding-right: 0 !important }
#inner-partners{padding:40px 0 75px}
.entry-title {
    font-size: 26px;
    line-height: 26px;
}
.p-b-80{padding-bottom:40px}
.w-90{width:100%}
.sec-pad.px-0{padding-left:0; padding-right:0}
.case-study .sec-pad.px-0{padding-bottom: 0;}
.header-title{padding-left:0;    padding-top: 5px;}
.grid-gel .wpb_image_grid .wpb_image_grid_ul{    display: flex;
    -webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
    -webkit-box-align: center; 
-ms-flex-align: center; 
align-items: center;
    flex-direction: column;     height: auto !important;}
.wpb_gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item { position: inherit !important; left: inherit !important; top: inherit !important; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding:10px 0}
.why-fect-list {margin-bottom:35px}
#call-sec, .page-template-simple-blog-listing #call-sec{    background-position: top center !important;
    background-size: 400px; padding:25px 0 30px; text-align:center}
.page-template-simple-blog-listing #call-sec{    margin-top: 45px; padding-bottom:0}

#call-sec .sec-heading{    text-align: center !important;    margin-top: 15px;
}
.all-partner .home-team-sec{margin-top:35px}
.all-partner .team-details{padding-top:0}
.md-quote .vc_column-inner > .wpb_wrapper:before, .md-quote.containt_news .vc_custom_heading:before{top:-25px;}
.md-quote .quote:after{bottom:-10px; right:25px}
.md-quote{margin-bottom:30px}
.all-partner .team-details:last-child{float:left}
.location_section .row.partner-quote{display:block}
.feature_cs{margin-bottom:30px}
.partner-quote {
    padding-top: 40px;
    padding-bottom: 0;
}
#inner-ser-pad {padding:45px 0}
.ser-pro-list{width:50%; float:left}
#contact{padding-top:40px}
#part-list .wpb_text_column.wpb_content_element{margin-bottom:30px}
.feature-list.vc_col-sm-2 {
    width: 50%;
}
.wpb_gallery .wpb_image_grid .wpb_image_grid_ul li{max-width:50%;float:left}
.footer-button{margin-left:0}

.vc_rtl-columns-reverse{    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
.sec-pad.px-0 .wpb_single_image{margin-bottom:20px !important}
/*.footer_logo{width:100%; float:left;}
*//*.footer-subcontent{float:left;margin:10px 0}
*/
.footer-subcontent{margin-right:0; float:left}
.footer-subcontent img{    width: 80%;
    margin-left: auto;
    margin-right: 0;
    display: block;    margin-top: 10px;}
.footer_social_sec{width:100%; float:left; padding:10px 0}
#part-list{padding-left:15px !important; padding-right:15px !important}
.home-team-sec{margin-bottom:0 !important}
.homepage-blog-data{padding:15px}
.pr-btn.wpb_content_element{margin-bottom:35px}
.get-in-touch .vc_row.vc_column-gap-4>.vc_column_container, body.contact .vc_row.vc_column-gap-4>.vc_column_container{padding:2px 15px}
#feature .feature-list img, #seo-feature .feature-list img{max-height:50px; width:auto; margin-bottom:10px}
.feature-list .vc_custom_heading {
    font-size: 14px !important;    margin-bottom: 0;
}
#why-list .why-wrap{padding-bottom:40px}
.grid-gel .wpb_image_grid .wpb_image_grid_ul{display:block}

.d-block .vc_row.vc_row-flex, .d-block.vc_row.vc_row-flex, .ser-pro-list.vc_col-sm-3,  .d-block.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner{display:block !important; flex-direction:column;}
.page-template-simple-blog-listing .content-sidebar-wrap main.content{padding-bottom:40px}
.page-template-simple-blog-listing .content-sidebar-wrap main.content, .single-post .content-sidebar-wrap main.content{padding-right:15px; width:100%}
.page-template-simple-blog-listing .content-sidebar-wrap .blog-sidebar, .single-post .content-sidebar-wrap aside{padding-left:0; width:100%}
.page-template-simple-blog-listing .content-sidebar-wrap main.content, .single-post .content-sidebar-wrap main.content{ border-right:0}
.blog-desc{padding:20px 15px}
.single-post p{margin-bottom:20px}
.blog-header, .blog-content{margin-bottom:15px;}
.blog-header a{font-size:18px}
.blog-link .button{    padding: 0 25px; line-height: 30px;}
iframe{height:auto !important}

.footer-button > a{width:50%; float:left}
.footer-button img{    width: 75%;
    margin: 0 auto 10px 0; max-width:150px}
.social-call-sec > .vc_column-inner {
    background-position: center bottom 35px !important;
    background-size: cover;
}
#social-content.sec-pad{padding-left:0; padding-right:0}
#social-reporting .wpb_single_image {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 50px;
}
.center-stretch > .vc_column-inner{max-width:100%}
#service-enquiry {
    padding-bottom: 40px !important;
}
.col-md-4.col-sm-4.col-xs-12.blog-sidebar{height:auto !important; padding-left:0; padding-right:0;    padding-top: 30px;}
.fo-data-review{float:left}
h2{font-size:20px}
#sec-black{padding-bottom:30px}
.sub-title-sec{font-size:14px; margin-top:-2px}
.footer_area {
    padding: 35px 0 20px;
}
#lern-more .vc_btn3-style-outline{margin-top:15px}
.form-control, .textarea-cmt .form-control{    height: 45px;}
form input[type="submit"]{ height: 50px;}
.row.team-enquiry > [class*="col-"] {
    padding-bottom: 18px;
}
.port-btn, .port-div.pr-btn {
    top: 0;
    position: relative;
    height: auto !important;
}
#enquiry > .wpb_column.vc_column_container.vc_col-sm-12{padding-left:15px; padding-right:15px}
.enquiry-form {padding-bottom:15px}

.enquiry-form form .row > [class*="col-"]{padding:0 5px 18px}
.get-in-touch form i.fa{top:25px; right:10px}
.vc_row.vc_row-o-equal-height>.vc_column_container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	display:block;
	flex-direction:column;
}
.wh-100 .vc_column-inner *{height:auto}
#social-content.sec-pad{padding-bottom:15px}
.extra-cont{padding-top:35px}
#social-reporting{padding-bottom:0}
.call-sec-before:before, .call-content-before:before{left:0;   top:0;   width: 50%;}
#call-sec .wpb_single_image.vc_align_center{margin-right:0; }

.pr-btn.wpb_content_element, .port-btn{margin-bottom:25px !important;}
/*****6-3-19********/
.franch-mang-sec{margin-bottom: 30px;}
#franchise-intro {padding: 50px 0 30px;}
.feature-freanchies-rw .feature-list > .vc_column-inner{padding-bottom: 30px;}
#franchise-tabbing{margin-bottom: 0;}
.franch-part-list .wpb_text_column.wpb_content_element{margin-bottom: 0!important;}
.team-enquiry .label-name {
    margin-left: 0;
}

.mb-footer-sticky-btn {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 9999;
        padding: 7px 0;

        background: #ffffff;
    display: block;
}
.mb-footer-sticky-btn a {
    display: table;
    background: #01beff;
    margin: auto;
    color: #fff;
    font-family: 'montserratbold';
    font-size: 16px;
    padding: 10px 35px;
    line-height: 1.2;
}

}
/***************max-width:575px****************/
 @media only screen and (max-width: 575px) {
	 .header-title br{display:none}
.vc_custom_heading { font-size: 16px !important;     line-height: 22px;
}
#home-portfolio { padding: 0; }
.port > #col-left.pr-0,
.port > #col-left.pr-0 > .vc_column-inner { padding-left: 0 !important; padding-right: 0 !important; }
#portfolio,
#design,
#brand,
#social, #seo { margin-bottom: 40px; }
#journey .vc_column-inner { padding-top: 0 }
#sec-black .vc_row.wpb_row.vc_inner.vc_row-fluid { display: block; }
#sec-black .wpb_column.vc_column_container.vc_col-sm-6:nth-child(1) { width: 100%; }
#sec-black .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) { width: 100%; }
#sec-black .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) { padding-top: 80px; }
.team-details { width: 100%; }
.homepage-team-img { width: 150px; height: 150px; }
.homepage-team-title a,
.homepage-team-title { font-size: 16px; }
.homepage-team-title { line-height: 26px; }
.homepage-team-content { font-size: 12px; }
#part-list { background: none; border: none !important; }
.h-50.m-0.wpb_column.vc_column_container { margin-bottom: 10px !important }
.footer-md .col-sm-4 { padding-left: 15px; padding-right: 15px }
#wel-first .wpb_single_image { margin-top: -35px; margin-bottom: 0; }
/*.feature-list.wpb_column.vc_column_container.vc_col-sm-3 { width: 100% }
*/.tab-btn li { padding: 0px 20px 5px; width: 100%; }
.tab-btn li::after { display: none }
.tab-btn li a { border-bottom: 1px solid }
.ser-short-desc { width: 265px; }
/*.footer-md > div,
.footer-add-top,
.footer-add-bottom { width: 100%; }
*//*.feature-list.vc_col-sm-2 {
    width: 100%;
}*/
#call-sec, .page-template-simple-blog-listing #call-sec {
    padding:25px 0 30px;
      background-position: center center !important;
    background-size: contain;
}
/*.wpb_gallery .wpb_image_grid .wpb_image_grid_ul li{max-width:80%}
*/.entry-title, .entry-title h1 {
    font-size: 16px;
    line-height: 16px;
}
.footer-add-bottom{padding:0 0 0 15px}
#sec-black .wpb_single_image { margin-top: 0 }
.feature-list > .vc_column-inner{padding-top:15px; padding-bottom:15px; padding-left:5px; padding-right:5px}
.why-choose-us .vc_row.vc_column-gap-20>.vc_column_container{padding: 5px;}
.why-choose-us .why-fect-list .feature-list > .vc_column-inner{padding-bottom:15px;}
.wpb_text_column.box-link{    margin-bottom: 0 !important;}
.p-b-80 {
    padding-bottom: 30px;
}

body.why-choose-us #why-fect .vc_column_container>.vc_column-inner{padding-left:5px; padding-right:5px}
.footer-button a img{    width: 75%;
    margin: 0 auto 10px ;}
.footer-button img{max-width:135px}
.footer-subcontent{float:right}
.call-sec-before:before, .call-content-before:before {
    left: -50%;
    width: 100%;}
.homepage-team-img{width:150px; height:150px}
/*****6-3-19******/
#franchise-intro {padding: 20px 0 20px;}
.center-stretch.wpb_column.vc_column_container.vc_col-sm-6{    padding-top: 15px;}

.franch-mang-sec{margin-bottom:20px;}
.header-image .site-title > a {   height: 30px;}
	 .site-header .title-area, .site-header.sticky-header .title-area {  width: 137px;   }
	 .header-topright-phone a {  font-size: 13px;    padding: 0px 9px;}
	 .menu-toggle {      PADDING: 6PX 6px 5px 9px;    }
	 .header-topright-phone a {   line-height: 40px;}
	
}

@media only screen and (max-width: 360px) {
	 header.site-header > .wrap {   padding: 0 5px;}
}



